<app-header></app-header>
<main class="app-main">
  <router-outlet></router-outlet>
  <button
    [class.show]="windowScrolled"
    (click)="scrollToTop()"
    class="btn_to-top"
  >
    >>
  </button>
</main>
<app-footer></app-footer>
